# Generated by Django 3.0.4 on 2020-03-26 19:35

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sms', '0008_auto_20200326_1126'),
    ]

    operations = [
        migrations.AlterField(
            model_name='phonenumber',
            name='phoneNumber',
            field=models.CharField(max_length=10, null=True, unique=True, verbose_name='Phone Number'),
        ),
    ]
